/*
created by webimago.ru
*/
@font-face {
    font-family: 'Conv_PFDinDisplayPro-Regular';
    src: url('/tpl/fonts/PFDinDisplayPro-Regular.eot');
    src: local('☺'), url('/tpl/fonts/PFDinDisplayPro-Regular.woff') format('woff'), url('/tpl/fonts/PFDinDisplayPro-Regular.ttf') format('truetype'), url('/tpl/fonts/PFDinDisplayPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_PFDinDisplayPro-Bold';
    src: url('/tpl/fonts/PFDinDisplayPro-Bold.eot');
    src: local('☺'), url('/tpl/fonts/PFDinDisplayPro-Bold.woff') format('woff'), url('/tpl/fonts/PFDinDisplayPro-Bold.ttf') format('truetype'), url('/tpl/fonts/PFDinDisplayPro-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_PFDinDisplayPro-Thin';
    src: url('/tpl/fonts/PFDinDisplayPro-Thin.eot');
    src: local('☺'), url('/tpl/fonts/PFDinDisplayPro-Thin.woff') format('woff'), url('/tpl/fonts/PFDinDisplayPro-Thin.ttf') format('truetype'), url('/tpl/fonts/PFDinDisplayPro-Thin.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    outline: none
}

body {
    padding: 0;
    margin: 0;
    background: #fff;
    font-size: 12pt;
    font-family: 'Conv_PFDinDisplayPro-Regular', Arial, sans-serif;
    color: #646567;
}

a {
    color: #ef6501
}

img {
    border: none
}

.clear {
    clear: both;
}

h1 {
    color: #ef6501;
    font-weight: normal;
    font-family: 'Conv_PFDinDisplayPro-Thin';
    margin: 0 0 20px 0;
    font-size: 30pt
}

h2 {
    color: #ef6501;
    font-weight: normal;
    font-family: 'Conv_PFDinDisplayPro-Thin';
    margin: 0 0 20px 0;
    font-size: 22pt
}

h3 {
    color: #ef6501;
    font-weight: normal;
    font-family: 'Conv_PFDinDisplayPro-Thin';
    margin: 0 0 20px 0;
    font-size: 18pt
}

h1.catalog {
    color: #8b959d;
    font-weight: normal;
    font-family: 'Conv_PFDinDisplayPro-Thin';
    margin: 0 0 20px 305px;
    font-size: 30pt;
    text-shadow: 0 1px #fff
}

h1 b {
    color: #ef6501;
    font-weight: normal;
}

table {
    width: auto;
    border-collapse: collapse;
    border: none;
}

td {
    border-collapse: collapse;
    border: 1px solid #ccc;;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
}

td:last-child {
    border-right: none
}

td:first-child {
    border-left: none
}

.hidden {
    display: none;
}

/*==============================================================================

==============================================================================*/

#allwrapper {
    background: #e4e9ed;
    min-height: 400px
}

#wrapper {
    width: 900px;
    margin: 0 auto;
    position: relative;
}

/*==============================================================================

==============================================================================*/

#header {
    height: 210px;
}

#header .logo {
    position: absolute;
    top: 26px;
    left: 0;
    z-index: 1000
}

#header .quote {
    position: absolute;
    top: 121px;
    right: 0;
    display: block;
    width: 192px;
    height: 61px;
    background: url(/tpl/img/btn-quote.png)
}

#header .download {
    font-family: 'Conv_PFDinDisplayPro-Bold';
    text-decoration: none;
    color: #8b959d;
    font-weight: bold;
    display: block;
    text-transform: uppercase;
    background: url(/tpl/img/icon-pdf.png) no-repeat right center;
    position: absolute;
    top: 56px;
    right: 20px;
    width: 115px;
    height: 38px;
}

/*==============================================================================

==============================================================================*/
#search {
    position: absolute;
    top: 121px;
    left: 0;
    z-index: 1000
}

::-webkit-input-placeholder {
    color: #8e98a0;
}

::-moz-placeholder {
    color: #8e98a0;
}

:-ms-input-placeholder {
    color: #8e98a0;
}

input:-moz-placeholder {
    color: #8e98a0;
}

#search .input {
    padding: 0 20px;
    height: 62px;
    width: 568px;
    border: none;
    background: url(/tpl/img/search-input.png);
    display: block;
    float: left;
    font-family: 'Conv_PFDinDisplayPro-Thin';
    font-size: 18pt;
    line-height: 62px;
    text-transform: uppercase;
}

#search .submit {
    padding: 0 0px;
    height: 62px;
    width: 92px;
    border: none;
    background: url(/tpl/img/search-btn.png);
    display: block;
    float: left;
    cursor: pointer;
}

/*==============================================================================

==============================================================================*/
#menu {
    position: absolute;
    top: 56px;
    left: 228px
}

#menu a {
    font-family: 'Conv_PFDinDisplayPro-Bold';
    text-decoration: none;
    color: #8b959d;
    font-weight: bold;
    display: block;
    float: left;
    margin: 0 10px;
    padding-bottom: 6px;
    background: url(/tpl/img/menu-dot.png) no-repeat bottom right;
    text-transform: uppercase;
}

#menu a:hover, #menu a.active {
    background: url(/tpl/img/menu-undeline.png) no-repeat bottom center
}

#crumbs {
    padding: 10px 0;
    color: #999;
}

#crumbs a {
    color: #999;
    text-decoration: none;
}

#crumbs a:hover {
    color: #ef6501
}

/*==============================================================================

==============================================================================*/
#keyboard {
    position: relative;
}

#keyboard .open {
    position: absolute;
    left: 0;
    top: 188px;
    font-size: 8pt;
    padding-left: 35px;
    background: url(/tpl/img/keyboard.png) no-repeat left center;
    color: #8e98a0;
    text-decoration: none;
    height: 21px;
    line-height: 21px;
    font-family: Arial, Helvetica, sans-serif;
}

#keyboard .back {
    position: absolute;
    height: 255px;
    width: 892px;
    background: url(/tpl/img/cubic-bg.png);
    z-index: 900;
    top: 150px;
    left: -20px;
    border-radius: 5px;
    padding: 40px 24px;
    display: none;
    box-shadow: 0 1px #fff, inset 0 1px 2px #6c7175
}

#keyboard .input {
    height: 60px
}

#keyboard .input i {
    line-height: 54px;
    margin-left: 20px;
    font-size: 8pt;
    font-style: normal;
    color: #cad0d6;
    font-family: Arial, Helvetica, sans-serif;
}

#keyboard .input .value {
    width: 574px;
    height: 54px;
    background: url(/tpl/img/keyboard-input.png);
    float: left;
    font-family: 'Conv_PFDinDisplayPro-Thin';
    font-size: 18pt;
    line-height: 54px;
    padding: 0 16px
}

#keyboard .close {
    display: block;
    position: absolute;
    width: 20px;
    height: 19px;
    background: url(/tpl/img/close.png);
    right: 10px;
    top: 10px
}

#keyboard .line {
    height: 45px
}

#keyboard .line2 {
    padding-left: 22px
}

#keyboard .line3 {
    padding-left: 45px
}

#keyboard .line4 {
    padding-left: 65px
}

#keyboard .line5 {
    padding-left: 135px
}

#keyboard .line b {
    display: block;
    width: 42px;
    height: 45px;
    text-align: center;
    line-height: 42px;
    float: left;
    background: url(/tpl/img/key-bg.png);
    margin-right: 3px;
    cursor: pointer;
    text-shadow: 0 1px #fff
}

#keyboard .line b:hover {
    background: url(/tpl/img/key-bg-h.png)
}

#keyboard .line b:active {
    background: url(/tpl/img/key-bg-a.png);
    line-height: 44px
}

#keyboard .line b.delete {
    width: 109px;
    background: url(/tpl/img/key-delete.png);
}

#keyboard .line b.delete:hover {
    background: url(/tpl/img/key-delete-h.png)
}

#keyboard .line b.delete:active {
    background: url(/tpl/img/key-delete-a.png);
    line-height: 44px
}

#keyboard .line b.space {
    width: 267px;
    background: url(/tpl/img/key-space.png);
}

#keyboard .line b.space:hover {
    background: url(/tpl/img/key-space-h.png)
}

#keyboard .line b.space:active {
    background: url(/tpl/img/key-space-a.png);
    line-height: 44px
}

/*==============================================================================

==============================================================================*/

#promo {
    height: 196px;
    background: url(/tpl/img/promo-bg.png) no-repeat top center;
    position: relative;
}

#promo .show {
    height: 196px;
    overflow: hidden;
    width: 900px;
    position: relative;
}

#promo .item {
    font-family: 'Conv_PFDinDisplayPro-Thin';
    color: #8f98a0;
    padding: 10px 0px 10px 120px;
    font-size: 34pt;
    position: absolute;
    top: 40px;
    left: 900px;
    text-shadow: 0 1px #fff;
    width: 715px;
}

#promo .item b {
    font-family: 'Conv_PFDinDisplayPro-Thin';
    color: #ef6501;
    font-weight: normal;
}

#promo .item.database {
    background: url(/tpl/img/promo-database.png) no-repeat left center
}

#promo .item.shipping {
    background: url(/tpl/img/promo-shipping.png) no-repeat left center
}

#promo .item.warranty {
    background: url(/tpl/img/promo-warranty.png) no-repeat left center
}

#promo .nav {
    position: absolute;
    bottom: -15px;
    left: 50%;
    width: 61px;
    height: 17px;
    background: url(/tpl/img/promo-nav-bg.png);
    padding: 7px 6px;
    margin-left: -36px
}

#promo .nav a {
    display: block;
    width: 18px;
    height: 18px;
    float: left;
    display: block;
    background: url(/tpl/img/promo-nav-n.png);
    margin: 0 1px
}

#promo .nav a:hover, #promo .nav a.active {
    background: url(/tpl/img/promo-nav-a.png);
}

/*==============================================================================

==============================================================================*/
#content {
    padding: 20px 0;
    min-height: 450px;
    background: url(/tpl/img/content-bg.png) no-repeat top center;
}

#contacts {
    font-size: 14pt
}

#contacts strong {
    text-transform: uppercase;
    font-family: 'Conv_PFDinDisplayPro-Bold';
}

/*==============================================================================

==============================================================================*/

#urlwarranty h1 {
    display: none;
}

#urlwarranty #content {
    background: url(/tpl/img/page-warranty.png) no-repeat top center;
    min-height: auto;
}

#urlwarranty #content #page {
    padding: 130px 0 0 260px;
    font-size: 16pt
}

#urlwarranty #content #page p {
    margin: 0;
    padding: 0;
}

#urlwarranty #content #page strong {
    font-size: 22pt;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    display: block;
    padding: 20px 0 15px 0;
    background: url(/tpl/img/wave.png) repeat-x top;
    margin: 10px 0 0 -80px
}

#urlwarranty #content #page em {
    font-size: 8pt;
    font-weight: normal;
    display: block;
    padding: 20px 0;
    background: url(/tpl/img/wave.png) repeat-x top;;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #8e98a0;
}

#urlwarranty #content #page u {
    font-weight: normal;
    text-decoration: none;
    color: #ef6501;
    font-family: 'Conv_PFDinDisplayPro-Bold';
}

#urldelivery h1 {
    display: none;
}

#urldelivery #content {
    background: url(/tpl/img/page-delivery.png) no-repeat top center;
    min-height: auto;
}

#urldelivery #content #page {
    padding: 50px 0 0 355px;
    font-size: 16pt
}

#urldelivery #content #page p {
    margin: 0;
    padding: 0;
}

#urldelivery #content #page strong {
    font-size: 14pt;
    font-weight: normal;
    text-transform: uppercase;
    display: block;
    padding: 0 20px 0 240px;
    margin-bottom: 140px
}

#urldelivery #content #page em {
    font-size: 8pt;
    font-weight: normal;
    display: block;
    padding: 20px 0;
    background: url(/tpl/img/wave.png) repeat-x top;;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #8e98a0;
    margin-top: 20px
}

#urldelivery #content #page u {
    font-weight: normal;
    text-decoration: none;
    color: #ef6501;
    font-family: 'Conv_PFDinDisplayPro-Bold';
}

/*==============================================================================

==============================================================================*/
#page-home .left {
    width: 540px;
    float: left;
    padding-top: 7px
}

#page-home .right {
    margin-left: 540px
}

/*==============================================================================

==============================================================================*/

#catalog .folders .item {
    width: 160px;
    height: 161px;
    background: url(/tpl/img/element-bg.png);
    position: relative;
    float: left;
    margin: 0 20px 20px 0
}

#catalog .folders .item:hover {
    background: url(/tpl/img/element-bg-hover.png);
    position: relative;
}

#catalog .folders .item .element {
    width: 160px;
    height: 161px;
    display: block;
}

#catalog .folders .item .title {
    width: 125px;
    display: block;
    position: absolute;
    bottom: 8px;
    left: 8px;
    color: #fff;
    text-decoration: none;;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;;
}

#catalog .menu-folders {
    float: left;
    width: 268px;
    margin-top: -75px
}

#catalog .menu-folders a {
    display: block;
    height: 50px;
    width: 255px;
    line-height: 50px;
    color: #fff;
    text-decoration: none;
    background: url(/tpl/img/leftmenu-bg.png);
    font-family: 'Conv_PFDinDisplayPro-Thin';
    padding-left: 10px
}

#catalog .menu-folders a.last {
    border-radius: 0 0 3px 3px;
}

#catalog .menu-folders a.first {
    border-radius: 3px 3px 0 0;
}

#catalog .menu-folders a:hover, #catalog .menu-folders a.active {
    background: url(/tpl/img/leftmenu-bg-a.png);
    width: 258px;
    box-shadow: none;
}

#catalog.folder .records {
    margin: 0 0 20px 305px;
}

#catalog .records .header {
    padding: 10px 20px;
    border-bottom: 1px solid #cad0d6;
}

#catalog .records .header b {
    padding-left: 22px;
    display: inline-block;
    width: 50%;
    font-weight: normal;
    font-size: 8pt;
    color: #8b959d;
    font-family: Arial, Helvetica, sans-serif;
}

#catalog .records .header i {
    padding-left: 10px;
    display: inline-block;
    font-style: normal;
    font-size: 8pt;
    color: #8b959d;
    font-family: Arial, Helvetica, sans-serif;
}

#catalog .records .item {
    border-bottom: 1px solid #cad0d6;
    padding: 0 10px;
    margin-top: -3px;
}

#catalog .records .item a {
    text-decoration: none;
    display: block;
}

#catalog .records .item:hover {
    background: #cad0d6 url(/tpl/img/arrow.png) no-repeat center;
    border-radius: 3px;
    box-shadow: 0 1px #fff, inset 0 1px 2px #6c7175;
}

#catalog .records .item:hover a {
    color: #fff;
    text-decoration: none
}

#catalog .records .item:hover b {
    color: #fff;
    text-decoration: none
}

#catalog .records .item b {
    font-weight: normal;
    display: inline-block;
    padding: 15px 0 15px 30px;
    background: url(/tpl/img/item-dot.png) no-repeat left center;
    width: 50%;
    text-decoration: underline
}

#catalog .records .item.photo b {
    background: url(/tpl/img/photo.png) no-repeat left center;
}

#catalog .records .item i {
    font-style: normal;
    text-decoration: none;
    color: #646567;
}

#catalog .record {
    margin-left: 305px
}

#catalog .record b {
    display: block;
    text-transform: uppercase;
    font-family: 'Conv_PFDinDisplayPro-Bold';
}

#catalog .record .photos {
    margin-bottom: 20px;
    height: 295px;
}

#catalog .record .photo_main {
    cursor: url("/tpl/js/lightbox/zoom_in.png"), pointer;
    display: block;
    width: 396px;
    height: 295px;
    float: left;
    margin-right: 10px;
    background: #fff;
    text-align: center;

}

#catalog .record .photo {
    cursor: url("/tpl/js/lightbox/zoom_in.png"), pointer;
    display: block;
    width: 188px;
    height: 142px;
    float: right;
    margin-bottom: 10px;
    background: #fff;
    text-align: center;

}

#catalog .record .file {
    height: 40px;
    display: block;
    margin-bottom: 20px;
    text-decoration: none;
    line-height: 22px;
    position: relative;
}

#catalog .record .file:hover {
    text-decoration: underline;
}

#catalog .record .file b {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;;
    border: 3px solid #ef6501;
    color: #6c7175;
    text-align: center;
    float: left;
    margin-right: 10px;
    font-size: 10pt;
    border-radius: 5px;
}

#catalog .record .file i {
    font-style: normal;
    display: block;
    font-size: 10pt;
    color: #6c7175;;
    background: #e4e9ed;
    position: absolute;
    width: 60px;
    left: 35px;
    bottom: -6px;
    padding-left: 22px;
}

#catalog .similar {
    margin-right: -10px;

}

#catalog .similar .item {
    width: 110px;
    float: left;
    margin-right: 10px;
    text-decoration: none;
    display: block;

}

#catalog .similar .item .image {
    width: 110px;
    /*height: 110px;*/
    background: #fff;
    text-align: center;
    margin-bottom: 5px;
}

#catalog .similar .item .image img {
    display: block;
    padding: 0;
    margin: 0;
}

#catalog .similar .item i {
    font-style: normal;
    font-size: 9pt;
    color: #777;
}

#catalog .similar .item b {

    font-size: 10pt;

}

/*==============================================================================

==============================================================================*/

#footer {
    background: url(/tpl/img/footer-bg.png) repeat-x top;
    height: 150px;
    font-size: 8pt;
    padding-top: 50px;
    font-family: Arial, Helvetica, sans-serif;
}

#footer .company {
    font-family: 'Conv_PFDinDisplayPro-Bold', sans-serif;
    text-transform: uppercase;
    font-size: 10pt
}

#footer .inner {
    width: 900px;
    margin: 0 auto;
    color: #9ba4ab
}

#footer .left {
    float: left;
    width: 346px
}

#footer .right {
    float: right;
    width: 346px
}

#footer .delivery {
    padding: 0 0 5px 45px;
    margin-bottom: 5px;
    border-bottom: 1px solid #e4e9ed;
    background: url(/tpl/img/icon-shipping-gray.png) no-repeat left center
}

/*==============================================================================

==============================================================================*/

#mute {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #e4e9ed;
    z-index: 500;
    top: 0;
    left: 0;
    opacity: 0.8;
    display: none;
}

/*==============================================================================

==============================================================================*/
#e404 {
    width: 400px;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 400px;
    margin: -250px 0 0 -200px;
    background: url(/tpl/img/logo.png) no-repeat top center;
    padding-top: 100px;
    color: #777;
    text-shadow: 0 1px #fff
}

#e404 .e404 {
    font-size: 165pt;
    font-weight: bold;
    color: #ddd
}

/*==============================================================================
paginator
==============================================================================*/
#paginator {
    font-size: 10pt;
    margin-left: 305px;
    height: 24px
}

#paginator a {
    display: block;
    padding: 3px 8px;
    float: left;
    margin-right: 5px;
    text-decoration: none;
    color: #fff;
    background: #adb5bc;
    border-radius: 3px;
    box-shadow: 0 1px #fff, inset 0 1px 2px #6c7175;
}

#paginator b {
    display: block;;
    padding: 3px 8px;
    float: left;
    margin-right: 5px;
    background: #ef6501;
    color: #fff;
    font-weight: normal;
    border-radius: 3px;
    box-shadow: 0 1px #fff, inset 0 1px 2px #7a3f00;
}

#paginator i {
    display: block;
    padding: 3px 8px;
    float: left;
    margin-right: 5px;
}

#paginator a:hover {
    background: #ef6501;
    color: #fff;
    box-shadow: 0 1px #fff, inset 0 1px 2px #7a3f00;
}


/*
----------------------------------------------------------------------- */
#payment input[type=text], #payment input[type=submit] {
    display: block;
    margin: 0 0 10px 0;
    padding: 10px 15px;
    border-radius: 5px;
    border: 5px solid #CAD0D6;
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    font-family: 'Conv_PFDinDisplayPro-Regular', sans-serif;
    font-size: 14pt;
}

#payment input[type=submit] {
    border-color: #EF7600;
    color: #8b959d;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

#payment .terms {
    display: block;
    margin-bottom: 20px;

}

#payment .left {
    float: left;
    width: 500px;
}

#payment .right {
    float: right;
    width: 320px;

}

#payment .cards {
    background: url("/tpl/img/pay_card.png") no-repeat 200px 50%;
    background-size: auto 35px;
    height: 35px;
}

#payment .notice {
    font-size: 9pt;
    padding: 20px 20px 80px 20px;
    background: #fff url("/tpl/img/verified.png") no-repeat right bottom;
}

